.nav-selbox {
	width: 1200px;
	margin: 0 auto;
	padding-top: 16px;
	height: 324px;
	overflow: hidden;
	background: #fff;
}

.nav-sel {
	width: 1200px;
	height: 320px;
	margin: 0 auto;
	overflow: hidden;
	background: #fff;
}

.w590 {
	display: block;
	width: 590px;
}

.slidebox {
	width: 590px;
	height: 320px;
	position: relative;
	overflow: hidden;
}

.slidebox .bd {
	z-index: 5;
	height: 306px;
}

.slidebox .bd .ct_pic {
	float: left;
	width: 590px;
	height: 320px;
	position: relative;
}

.slidebox .bd .ct_pic a {
	color: #fff;
}

.slidebox .bd .ct_pic img {
	display: block;
	width: 100%;
	height: 100%;
}

.con {
	width: 100%;
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 0;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

.con .titleBg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	left: 0;
	top: 0;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.con .title {
	position: absolute;
	width: 68%;
	z-index: 0;
	left: 10px;
	text-align: left;
	z-index: 1;
}

.con .title a {
	color: #fff;
}

.shouye-tab .hd {
	height: 32px;
	border-bottom: 2px solid #c1c1c1;
	line-height: 1;
}

.shouye-tab .hd ul {
	overflow: hidden;
	height: 34px;
	font-size: 20px;
}

.shouye-tab .hd li {
	width: 33.3%;
	float: left;
	border-bottom: 2px solid #c1c1c1;
	height: 32px;
	text-align: center;
	color: #000;
	cursor: pointer;
}

.shouye-tab .hd li.on {
	border-bottom: 2px solid #17a10d;
}

.shouye-tab .hd li a {
	color: #000;
}

.shouye-tab .bdul {
	padding-top: 6px;
}

.column-lis {
	font-size: 16px;
}

.shouye-tab .bdul ul {
	height: 288px;
	overflow: hidden;
}

.column-lis li {
	line-height: 34px;
	overflow: hidden;
}

.column-lis.dot li {
	padding-left: 14px;
	position: relative;
}

.shouye-tab .bdul .column-lis li {
	vertical-align: top;
	padding-left: 18px;
	line-height: 36px;
	/* height: 36px; */
}

.shouye-tab .bdul .column-lis li a {
	display: block;
	width: 75%;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 36px;
	white-space: nowrap;
}

.column-lis.dot li:after {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 15px;
	left: 0;
	background: url(../images/wz_dian.png) no-repeat center center;
}

.shouye-tab .bdul .column-lis li:after {
	top: 17px;
}

.bdul li.on {
	display: block;
}

.images_pic {
	width: 1200px;
	margin: 50px auto;
}

.images_pic img {
	width: 100%;
}

.nav {
	width: 1200px;
	margin: 0 auto;
}

.nav ul {
	justify-content: space-between;
	display: flex;
	width: 90%;
	overflow: hidden;
}

.nav ul li a {
	width: 100%;
	display: block;
}

.cft {
	overflow: hidden;
}

.mtop22 {
	margin: 0 auto;
	margin-top: 50px;
	width: 1200px;
}

.border {
	border: 1px solid #bfbfbf;
}

.w840 {
	width: 840px;
}

.w336 {
	width: 336px;
}

.column {
	height: 46px;
	border-bottom: 3px solid #cfcfcf;
}

.column span {
	display: inline-block;
	padding: 16px 36px 7px 16px;
	border-bottom: 3px solid #17a10d;
	margin-top: 3px;
	font-size: 20px;
	color: #000;
	line-height: 1;
}

.col-padding1 {
	padding: 10px 16px 16px;
}

.w378 {
	width: 378px;
}

.column-tit {
	height: 42px;
	line-height: 42px;
}

.column-tit span {
	display: inline-block;
	padding-left: 7px;
	border-left: 5px solid #17a10d;
	color: #333;
	line-height: 1;
	font-size: 18px;
}

.column-tit .more {
	font-size: 14px;
	float: right;
	color: #cfcfcf;
}

.more {
	color: #ff9900 !important;
}

.column-lis {
	font-size: 16px;
}

.list-ldzgzt {
	height: 170px;
	overflow: hidden;
}

.list-ldzgzt {
	overflow-y: auto;
}

.column-lis li {
	line-height: 34px;
	overflow: hidden;
}

.column-lis.dot li {
	padding-left: 14px;
	position: relative;
}

.w840 .zwgk {
	overflow: hidden;
	padding-bottom: 18px;
	padding-left: 17px;
}

.w840 .zwgk li {
	float: left;
	line-height: 34px;
	padding: 0 33px;
	border: 1px solid #ff9900;
	font-size: 16px;
	border-radius: 4px;
}

.w840 .zwgk li+li {
	margin-left: 12px;
}

.col-padding1 {
	padding: 10px 16px 16px;
}

#list-gqhy {
	height: 266px;
	overflow: hidden;
}

.wzdhbox {
	border-top: 4px solid #17a10d;
	overflow: hidden;
	position: relative;
}

.img-link {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-top: 20px;
}

.img-link .link-a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 20%;
	height: 70px;
	margin-right: 0.8%;
}
.img-link .link-a img{
	max-width: 100%;
	max-height: 100%;
}
.img-link .link-a:last-child {
	margin-right: 0;
}

.wzdhbox ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

.wzdhbox ul li {
	width: 228px;
}

.wzdhbox ul li select {
	font-size: 16px;
	width: 100%;
	border: 1px solid #d6d6d6;
	height: 28px;
	line-height: 28px;
	padding: 2px;
	display: inline-block;
}

.sectionBox {
  display: flex;
  align-items: center;
}

.boxTitle {
  width: 10%;
}

.boxTitle span {
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  text-align: center;
  display: block;
  padding-left: 20px;
  border-right: 3px solid #17a10d;
  font-size: 20px;
  color: #17a10d;
  line-height: 1;
  padding-right: 10px;
  width:30px;
  
}

.boxCont {
  width: 90%;
}












